0

enter image description hereI am following the link: "https://insync.co.in/how-to-install-magento-on-wamp-server-localhost-localcomputer/" for installtion of MAgento on WAMP server however when I click on Magento Folder It shows error. I have check all requirements for MAgento setup and it's look good.

  • Apache 2.4.27
  • PHP 5.6.31
  • Mysql 5.7.19
  • Wamp 3.1.0

enter image description here

1 Answer 1

0

http://devdocs.magento.com/guides/v2.2/install-gde/system-requirements-tech.html

Specifically for magento 2.2 I don't believe php 5.7 is supported anymore. Its a bit confusing because magento 2 as a whole is said to support 5.6.5. Like here. But even the page you took a screen shot of doesn't list your version.

In your WAMP settings you should be able to change php version to a 7.0 release.

Edit - Alternatively I am running 2.1.9 on php 5.6.x server somewhere, if you need that particular version make sure you install it instead and it should work on your setup.

Edit2 - Actually your version isn't even supported by most branches. 5.6.5 is a better fit. You may also need to update WAMP to get newer versions of php available, and this may automatically change you to 7.0.x.

2
  • I tried to change the version 7.0.23 that already available in WAMP server. I get the error like: The DNS server might be having problems. I tried to solve that problem in comand promt using ipconfig/... Still it's not working. Nov 7, 2017 at 19:16
  • Did you configure your hosts file and virtual host?
    – jamil
    Nov 7, 2017 at 23:36

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.